Como instalar apertium con apertium-es-gl

Bueno un pana ( kesar ) me pido un favor, a ver si podía instalarle el apertium, un traductor a varios idiomas y la verdad es que la idea me gusto, me dio algún dolor de cabeza pero ya está funcionando, ahora explico como se hace para que eviten el mismo error que yo me encontre.

Lo primero será descargar el software mediante svn... (daré por sentado que lo tienen instalado)

$ apt-get install subversion g++ libxml2 libxml2-dev xsltproc flex automake1.9 autoconf libtool liblttoolbox-2.0-0-dev
$ svn co http://apertium.svn.sourceforge.net/svnroot/apertium


Ok, ahora solo será compilar :D

$ cd apertium/lttoolbox
$ ./autogen.sh
$ ./configure --prefix=/usr/local/
$ make ; make install ; cd ../
$ cd apertium
$./autogen.sh
PKG_CONFIG_PATH=/usr/local/lib/pkgconfig
$ ./configure --prefix=/usr/local
$ make ; make install ; cd ../
$ cd apertium-unicode/
$ ./autogen.sh
$ make ; make install ; cd ../
$ cd apertium-es-gl/
$ ./autogen.sh
$ make ; make install

Pues bueno, ya lo tenemos instalado con el modulo de "es-gl" (Gallego) ahora solo nos queda usarlo se puede usar mediante la linea de comandos o bien con HTML, PHP entre otros.
Yo donde encontraba problemas en la parte del modulo de gallego, ya que no había instalado el apertium-unicode una ves instalado eso ya funciona.

PD: A ver si kesar me hace un "link, addon, scipt" en su PHP querído para poner en el blog, que me vendría muy bien..

Saludos